Overview | Modules | Class Hierarchy | Classes | Members

# BooleanAlgorithm.h File Reference

`#include <tulip/PropertyAlgorithm.h>`
Include dependency graph for BooleanAlgorithm.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::BooleanAlgorithm
    Interface for selection plug-ins. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2011